---
eu:
  activemodel:
    attributes:
      initiative:
        decidim_user_group_id: Egilea
        description: deskribapena
        offline_votes: Face-to-face euskarriak
        scope_id: esparrua
        signature_end_date: Sinadura bildumaren epea amaituta
        signature_start_date: Sinadura bildumaren aldiaren hasiera
        signature_type: Sinadura bilketa mota
        signature_type_values:
          any: mistoa
          offline: Aurrez aurre
          online: OnLine
        state: Estatu
        title: Izenburua
      initiative_author:
        address: Helbidea
        city: hiria
        id_document: DNI / NIE
        name: Izena eta abizena
        phone_number: Telefono zenbakia
        post_code: Posta kodea
        province: Probintzia
      initiatives_committee_member:
        user: Batzordeko kidea
      initiatives_type:
        banner_image: Banner irudia
        collect_user_extra_fields: Bildu sinadura pertsonalaren datu pertsonalak
        description: deskribapena
        document_number_authorization_handler: Botoen dokumentu zenbakia egiaztatzeko baimena
        extra_fields_legal_information: Datu pertsonalen bilketari buruzko informazio juridikoa
        minimum_committee_members: Batzorde kideen gutxienekoak
        online_signature_enabled: Sinadura elektronikoa gaituta dago
        title: Izenburua
        undo_online_signatures_enabled: Gaitu erabiltzaileek beren sinadurak desegin ditzaten
        validate_sms_code_on_votes: Gehitu SMS kodea baliozkotzeko urratsa sinadura prozesura
      initiatives_vote:
        date_of_birth: Jaioteguna
        document_number: Dokumentuaren zenbakia
        name_and_surname: Izena eta abizena
        postal_code: Posta kodea
      organization_data:
        address: Helbidea
        id_document: ID dokumentua
        name: Izen osoa
  activerecord:
    models:
      decidim/initiative:
        one: Initative
        other: Initatives
      decidim/initiative_comittee:
        one: batzordea
        other: Comittees
      decidim/initiative_vote:
        one: Sinadura
        other: sinadurak
  decidim:
    admin:
      actions:
        new_initiative_type: Ekimen mota berria
      menu:
        initiatives: Ekimenak
        initiatives_types: Ekimen motak
      models:
        initiatives:
          fields:
            created_at: Sortutako at
            id: NAN
            state: Estatu
            supports_count: sinadurak
            title: Ekimenak
        initiatives_type_scope:
          fields:
            scope: esparrua
            supports_required: Beharrezko euskarriak
          name: Initiative type scope
        initiatives_types:
          fields:
            created_at: Sortutako at
            title: Ekimen motak
          name: Ekimen mota
        initiatives_votes:
          fields:
            date_of_birth: Jaioteguna
            document_number: Dokumentuaren zenbakia
            hash: hash
            initiative_end_date: Amaiera data
            initiative_id: Initiative ID
            initiative_signatures_count: Sinadura kopurua
            initiative_start_date: Hasiera data
            initiative_title: Ekimenaren izenburua
            name_and_surname: Izena eta abizena
            postal_code: Posta kodea
            time_and_date: Denbora eta data
            timestamp: timestamp
      titles:
        initiatives: Ekimenak
        initiatives_types: Ekimen motak
    events:
      initiatives:
        initiative_extended:
          email_intro: Sinatutako ekimenaren amaiera data %{resource_title} luzatu egin da!
          email_outro: Jakinarazpen hau jaso duzu %{resource_title}jarraitzen duzulako. Aurreko esteka jarraituz jakinarazpenak jasotzeari uztea erabaki dezakezu.
          email_subject: Ekimenaren sinadurak amaiera data luzatu da!
          notification_title: <a href="%{resource_path}">%{resource_title}</a> ekimenaren amaierako data luzatu egin da.
        milestone_completed:
          affected_user:
            email_intro: Zure ekimena %{resource_title} sinadurak% %{percentage}lortu ditu!
            email_outro: Jakinarazpen hau jaso duzu ekimenaren egilea delako %{resource_title}.
            email_subject: Mugarri berria osatu da!
            notification_title: Zure <a href="%{resource_path}">%{resource_title}</a> ekimenek sinadurak% %{percentage}lortu dituzte.
          follower:
            email_intro: "%{resource_title} ekimena sinadurak% %{percentage}lortu ditu!"
            email_outro: Jakinarazpen hau jaso duzu %{resource_title}jarraitzen duzulako. Aurreko esteka jarraituz jakinarazpenak jasotzeari uztea erabaki dezakezu.
            email_subject: Mugarri berria osatu da!
            notification_title: <a href="%{resource_path}">%{resource_title}</a> ekimenek sinadurak% %{percentage}lortu dituzte.
    gamification:
      badges:
        initiatives:
          conditions:
          - Joan zaitez Intiatives-ko partaidetza eremura
          - Jarraitu urrats berriak ekimen berri bat sortzeko
          description: Idazmahaia ekimen berriak abiarazten dituzunean, besteekin elkarlanean aritzea ekartzen baduzu.
          description_another: Erabiltzaile honek argitaratutako %{score} ekimen lortu ditu.
          description_own: Argitaratutako %{score} ekimen dituzu.
          name: Argitaratutako ekimenak
          next_level_in: Talde %{score} ekimen gehiago argitaratu hurrengo mailara iristeko!
          unearned_another: Erabiltzaile honek oraindik ez du argitaratutako ekimenik lortu.
          unearned_own: Ez duzu oraindik argitaratutako ekimenik.
    help:
      participatory_spaces:
        initiatives:
          contextual: "<p>Ekimen batek ekimenez ekar dezakeen proposamen bat da (beste kanal edo parte-hartze espazioen independientea) erakundearen sinadura (digitalak) bildumaren bidez ekintza zehatz bat gauzatzeko (araudia aldatzea, proiektu bat abiaraztea , aldatu departamentu edo kalean izena, etab.).</p> <p>Ekimen baten sustatzaileak helburuak definitu, laguntza jaso, eztabaidatu, hedatu, eta parte-hartzaileei irekitako eztabaidetara bertaratu diren sinadurak biltzeko puntuak biltzen ditu.</p> <p>Adibideak: Ekimen batek sinadurak jaso ditzake erakunde baten pertsona guztien artean kontsultatzeko, muntaia sortzeko edo deitzeko, edota erakundearen lurralde edo eremuko aurrekontu-gehikuntza prozesu bat hasteko. Sinadurak biltzeko prozesuan zehar, jende gehiago eskari horri gehitu eta erakundean aurrera eraman dezakegu.</p>\n"
          page: "<p>Ekimen batek ekimenez ekar dezakeen proposamen bat da (beste kanal edo parte-hartze espazioen independientea) erakundearen sinadura (digitalak) bildumaren bidez ekintza zehatz bat gauzatzeko (araudia aldatzea, proiektu bat abiaraztea , aldatu departamentu edo kalean izena, etab.).</p> <p>Ekimen baten sustatzaileak helburuak definitu, laguntza jaso, eztabaidatu, hedatu, eta parte-hartzaileei irekitako eztabaidetara bertaratu diren sinadurak biltzeko puntuak biltzen ditu.</p> <p>Adibideak: Ekimen batek sinadurak jaso ditzake erakunde baten pertsona guztien artean kontsultatzeko, muntaia sortzeko edo deitzeko, edota erakundearen lurralde edo eremuko aurrekontu-gehikuntza prozesu bat hasteko. Sinadurak biltzeko prozesuan zehar, jende gehiago eskari horri gehitu eta erakundean aurrera eraman dezakegu.</p>\n"
          title: Zer dira ekimenak?
    initiatives:
      actions:
        answer: Erantzuna
      admin:
        answers:
          edit:
            answer: Erantzuna
            title: "%{title}erantzun"
          info_initiative:
            created_at: Sortutako at
            description: deskribapena
            initiative_votes_count: Botoien zenbaketa
            initiatives: Ekimenak
            state: Estatu
        committee_requests:
          index:
            approve: Onartu
            confirm_revoke: Ziur zaude?
            invite_to_committee_help: Partekatu esteka hau beste erabiltzaileei sustapen batzordera gonbidatzeko
            no_members_yet: Ez dago bazkide promoziorako batzordean
            revoke: Baliogabetu
            title: Batzorde kideak
        content_blocks:
          highlighted_initiatives:
            max_results: Erakusteko elementu gehienen kopurua
        initiatives:
          edit:
            accept: Onartu ekimena
            confirm: Ziur zaude?
            discard: Ekimena baztertu
            export_pdf_signatures: Esportatu sinadurak PDF
            export_votes: Esportatu euskarriak
            reject: Ezetsi ekimena
            send_to_technical_validation: Bidali baliozkotzeko teknikora
            success: Ekimena balioztatze teknikora bidali da
            update: eguneratzearen
          form:
            title: Informazio orokorra
          index:
            actions_title: Ekintza
            filter:
              accepted: Onartu
              all: guztiak
              created: Sortu
              discarded: baztertutako
              published: Argitaratutako
              rejected: Baztertuta
              validating: Balidazio teknikoa
            filter_by: Iragazi arabera
            preview: Aurreikusi
            print: Inprimatu
            search: Search
          show:
            print: Inprimatu
          update:
            error: akats bat gertatu da
            success: Herritarren ekimena ondo eguneratu da
        initiatives_type_scopes:
          create:
            error: akats bat gertatu da
            success: Emandako ekimen motako esparru berria sortu da
          destroy:
            success: Eranskina kendu egin da
          edit:
            back: Back
            confirm_destroy: Ziur zaude?
            destroy: ezabatu
            title: Editatu ekimen motako esparrua
            update: eguneratzearen
          new:
            back: Back
            create: Sortu
            title: Sortu ekimena mota alorra
          update:
            error: akats bat gertatu da
            success: Esparrua ondo eguneratu da
        initiatives_types:
          create:
            error: akats bat gertatu da
            success: Ekimen mota berri bat sortu da
          destroy:
            success: Ekimen mota behar bezala ezabatu da
          edit:
            confirm_destroy: Ziur zaude?
            destroy: ezabatu
            update: eguneratzearen
          form:
            title: Informazio orokorra
          initiative_type_scopes:
            title: Ekimen motako esparruak
          new:
            create: Sortu
            title: Ekimen mota berria
          update:
            error: akats bat gertatu da
            success: Ekimen mota ondo eguneratu da
      admin_log:
        initiative:
          publish: "%{user_name} %{resource_name} ekimena argitaratu du"
          send_to_technical_validation: "%{user_name} %{resource_name} ekimena baliozkotze teknikoari bidali zaio"
          unpublish: "%{user_name} %{resource_name} ekimena baztertu du"
          update: "%{user_name} %{resource_name} ekimena eguneratu du"
      admin_states:
        accepted: Onartu
        created: Sortu
        discarded: baztertutako
        published: Argitaratutako
        rejected: Baztertuta
        validating: Balidazio teknikoa
      committee_requests:
        new:
          continue: Jarraitu
          help_text: Ekimen honen sustatzaile batzordeko kidea bihurtu nahi duzu
        spawn:
          success: Zure eskaera ekimenaren egilea da.
      content_blocks:
        highlighted_initiatives:
          name: Ekimen nabarmenak
      create_initiative:
        fill_data:
          back: Back
          continue: Jarraitu
          fill_data_help: "<ul> <li>Zure ekimenaren edukia berrikusi. Zure izenburua ulertzeko erraza da? Zure ekimenaren helburua argi dago?</li> <li>Sinadura mota aukeratu behar duzu.</li> <li>pertsonalean, linean edo konbinazio batean. Zein da ekimenaren eremu geografikoa? Hiria, auzoa?</li> </ul>"
          initiative_type: Ekimen mota
          more_information: "(Informazio gehiago)"
          select_scope: Aukeratu esparrua
        finish:
          back: Back
          back_to_initiatives: Ekimenetara itzuli
          callout_text: Zorionak! Herritarren ekimena ondo sortu da.
          go_to_my_initiatives: Joan nire ekimenei
          more_information: "(Informazio gehiago)"
        finish_help:
          access_reminder: Gogoratu beti izango duzula zure ekimenak sartzeko erabiltzailearen menuan.
          help_for_organizations: Elkarte bat bazara, Promozio Batzordea osatzen duten erakunde guztien kudeaketa-batzordearen minutuak kargatu beharko dituzu
          help_in_person_signatures: Seinaleak pertsonan biltzeko edo linean konbinatuta hautatu baduzu, beharrezko informazioa kargatu beharko duzu.
          help_text: Gogoan izan ekimena behar bezala prozesatu ahal izateko, erabiltzaile-menua aurkituko duzuen administrazio-panelean sartzeko, beharrezkoa den informazioa kargatzeko eta prozesura bidaltzeko.
          initiatives_page_link: Informazio hau guztia bilatu dezakezu %{link} ekimenei buruzko informazioa emateko.
          page: orri
        previous_form:
          back: Back
          continue: Jarraitu
          help: Zer ekimena osatzen dute? Idatzi izenburua eta deskribapena. Titulu labur eta zehatza eta proposatutako irtenbidean oinarritutako azalpena gomendatzen dugu.
          more_information: "(Informazio gehiago)"
        promotal_committee:
          back: Back
          individual_help_text: Herritarren ekimen mota honek gutxienez %{committee_size} pertsona (egiaztatzaile) osatutako Sustapen Batzordea eskatzen du. Hurrengo estekarekin partekatu behar duzu ekimen honen parte diren beste pertsona batzuekin. Zure kontaktuak esteka hau jasotzen duenean, adierazitako urratsak jarraitu beharko dituzte.
          more_information: "(Informazio gehiago)"
        select_initiative_type:
          back: Back
          choose_html: "<strong>%{title}</strong>bat sortu nahi dut"
          more_information: "(Informazio gehiago)"
          select: Ekimen hau sustatu nahi dut
          select_initiative_type_help: Herritarren ekimenak herritarrek esku hartu ahal izateko bitartekoak dira, Udalak Udalaren jurisdikzioaren esparruan dauden interes orokorren defentsarako ekintzak burutzeko. Zein ekimen abiarazi nahi duzu?
        share_committee_link:
          continue: Jarraitu
          invite_to_committee_help: Sustapen batzordearen parte izango duten pertsonei gonbidatzeko esteka
        show_similar_initiatives:
          back: Back
          compare_help: Honako ekimen hauetako bat zurea bezalako antzeko baldin baduzu, onartzen duzu. Zure proposamenak aukera gehiago izango ditu.
          continue: Nire ekimena desberdina da
          more_information: "(Informazio gehiago)"
      events:
        create_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, jarraitzen ari zarenak, ekimen berri bat sortu du, egiaztatu eta lagundu:"
          email_outro: Jakinarazpena jaso duzu %{author_nickname}jarraituz gero. Aurreko esteka jarraituz jakinarazpenak jasotzeari uztea erabaki dezakezu.
          email_subject: "%{author_nickname} ekimen berria"
          notification_title: <a href="%{resource_path}">%{resource_title}</a> ekimena <a href="%{author_path}">%{author_name} %{author_nickname}</a> sortu zen.
        endorse_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, jarraitzen ari zarenak, hurrengo ekimena onartu du, agian elkarrizketan lagundu nahi baduzu:"
          email_outro: Jakinarazpena jaso duzu %{author_nickname}jarraituz gero. Aurreko esteka jarraituz jakinarazpenak jasotzeari uztea erabaki dezakezu.
          email_subject: "%{author_nickname} babestutako ekimena"
          notification_title: <a href="%{resource_path}">%{resource_title}</a> ekimena <a href="%{author_path}">%{author_name} %{author_nickname}</a> babesten du.
      index:
        title: Ekimenak
      initiative_signatures:
        fill_personal_data:
          continue: Jarraitu
          date_select:
            day: eguna
            month: hilabetea
            year: Urtea
          help: Mesedez, bete zure datu pertsonalak ondorengo eremuak ekimena sinatzeko
        finish:
          back_to_initiative: Ekimenera itzuli
        sms_code:
          continue: Egiaztatu kodea eta jarraitu
          help: Egiaztatu telefonoan jasotako SMSa
        sms_phone_number:
          continue: Bidali SMS bat
          help: Bete ezazu zure egiaztatutako telefono-zenbakia zure egiaztapen-kodea eskatzeko
      initiative_votes:
        create:
          error: Ekimena sinatu zenean akatsak izan dira.
          invalid: Ekimena sinatzeko emandako datuak ez dira baliozkoak
          success_html: Zorionak! <strong> %{title}</strong> ekimena ongi sinatu da
        personal_data:
          invalid: Datu pertsonalak ez dira bat datozen baimenarekin emandako datuak.
        sms_code:
          invalid: Zure egiaztapen-kodea ez dator bat gurearekin. Begiratu bi aldiz bidalitako SMSa.
        sms_phone:
          invalid: Telefono-zenbakia baliogabea edo baimenaren zain dago. Egiaztatu zure baimenak.
      initiatives:
        author:
          deleted: Ezabatutako
        author_list:
          hidden_authors_count:
            one: eta beste 1 pertsona
            other: eta beste %{count} pertsona
        count:
          title:
            one: "%{count} ekimena"
            other: "%{count} ekimenak"
        filters:
          any: Edozein
          author: Egilea
          closed: itxita
          myself: Nire ekimenak
          open: Open
          search: Search
          state: Estatu
          type: Mota
          type_prompt: Aukeratu mota bat
        filters_small_view:
          close_modal: Itxi leihoa
          filter: Filter
          filter_by: Iragazi arabera
          unfold: Zabaldu
        index_header:
          new_initiative: Ekimen berria
        interactions:
          comments_count:
            count:
              one: Iruzkina
              other: Oharrak
        orders:
          label: 'Sortu ekintzak honela:'
          most_commented: Iruzkinik gehien
          most_voted: Gehien sinatuta
          random: Random
          recent: Berrienak
        result:
          answer_title:
            accepted: Proposamen hau onartu egin delako
            created: Proposamen hau sortu da
            discarded: Proposamen hau baztertu egin da
            published: Proposamen hau argitaratzen delako
            rejected: Proposamen hau baztertu egin delako
            validating: Proposamen hau ebaluatzen ari da
          initiative_rejected_reason: Ekimen hau baztertu egin da laguntza faltagatik.
        show:
          any_vote_method: Herritarren ekimen honek lineako laguntza eta aurrez aurre biltzen ditu.
          follow_description: Jakinarazpen bat jasotzen denean ekimen honetako berriak daude
          offline_method: Herritarren ekimen honek aurrez aurrekoak baino ez ditu biltzen.
        signature_identities:
          select_identity: Hautatu erabiltzailearen identifikatzailea
        signatures_count:
          one: " sinadura"
          other: " sinadurak"
        supports:
          title: Sinadura zerrenda
        vote_cabin:
          already_voted: Dagoeneko sinatuta
          supports_required: "%{total_supports} sinadura beharrezkoa da"
          verification_required: Egiaztatu kontua ekimena sinatzeko
          vote: Saioa
          votes_blocked: Sinadura desgaituta dago
        votes_count:
          count:
            one: SIGNATURE
            other: sinadurak
          most_popular_initiative: Ekimen ezagunena
          need_more_votes: Sinadura gehiago behar duzu
      initiatives_mailer:
        creation_subject: Zure herritarren ekimena '%{title}' sortu da
        initiative_link:
          check_initiative_details: Ekimenaren xehetasunak ikus ditzakezu
          here: hemen
        more_information: Hemen ekimenaren sorrera prozesuari buruzko informazio gehiago duzu.
        progress_report_body_for: "%{title} ekimena %{percentage}eskatutako euskarrien% gainditu du."
        progress_report_for: 'Berrekin ekimenari buruz: %{title}'
        promotal_committee_help: Gogoan izan gutxienez %{member_count} pertsona gonbidatu behar dituzula sustatzaile batzordera. Birbidali hurrengo estekara gonbidatzeko jendea sustatzaile batzordera
        status_change_body_for: "%{title} ekimena bere egoera aldatu du: %{state}"
        status_change_for: "%{title} ekimena bere egoera aldatu du"
        technical_validation_body_for: "%{title} ekimena balidazio teknikoa eskatu du."
        technical_validation_for: "%{title} ekimena balidazio teknikoa eskatu du."
      last_activity:
        new_initiative: Ekimen berria
      pages:
        home:
          highlighted_initiatives:
            active_initiatives: Ekimen aktiboak
            see_all_initiatives: Ikusi ekimen guztiak
      states:
        accepted: Onartu
        expired: iraungi
      unavailable_scope: Ez dago erabilgarri
    menu:
      initiatives: Ekimenak
    resources:
      initiatives_type:
        actions:
          title: Ekintzak
          vote: Bozkatu
  layouts:
    decidim:
      admin:
        initiative:
          attachments: eranskinak
          committee_members: Batzorde kideak
          components: Osagaiak
          information: informazioa
      initiative_creation_header:
        back: Back
        fill_data: Sortu
        finish: Amaitu
        previous_form: start
        promotal_committee: Sustatzaile batzordea
        select_initiative_type: Aukeratu
        show_similar_initiatives: konparatu
        step: Step %{current} of %{total}
        title: Sortu ekimen berria
      initiative_header:
        initiative_menu_item: Initiative
      initiative_signature_creation_header:
        back: Back
        fill_personal_data: Zure datuak osatzea
        finish: Amaitu
        finished: Ekimena sinadura sortu da
        see_steps: ikusi urratsak
        select_identity: Hautatu identitatea
        sms_code: SMS kodea egiaztatzea
        sms_phone_number: Telefono mugikorraren zenbakia
        step: Step %{current} of %{total}
        title: Saioa hasi %{initiative_title}
      initiatives:
        initiative:
          check: Begiratu
          check_and_support: Begiratu eta sinatu
        no_initiatives_yet:
          no_initiatives_yet: Ez dago ekimenik oraindik!
